body {
background-color: #97b7de;
}

.Headers{
	font-family: Arial, Helvetica, sans-serif; font-size: Large;
	color: #505050;
}

a.black:link {
	color: #ffffff; text-decoration: none;
}
a.black:visited {
	color: #ffffff; text-decoration: none;
}
a.black:hover {
	color: #f6a265; text-decoration: none;
}
a.white:link {
	color: #505050; text-decoration: none;
}
a.white:visited {
	color: #505050; text-decoration: none;
}
a.white:hover {
	color: #f6a265; text-decoration: none;
}
a.red:link {
	color: #ffffff; text-decoration: none;
}
a.red:visited {
	color: #505050; text-decoration: none;
}
a.red:hover {
	color: #f6a265; text-decoration: none;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
}
.blocked {
	font-family: Arial, Helvetica, sans-serif; color: #C0C0C0
}
.left {
	font-family: Arial, Helvetica, sans-serif;
}
.bottom {
	font-family: Arial, Helvetica, sans-serif; font-size: small;
}
.blue {
	background-color: #a6d2ff 
}
.grey {
	background-color: #404040
}
.logo {
	color: #505050;
	font-family: "Helvetica, Arial, sans-serif, Geneva"; font-style: oblique
}
.text {
	font-family: Arial, Helvetica, sans-serif; font-size: small;
	color: #404040;
}
.serif {
	font-family: serif;
	color: #CF8C00;
}
.geosplat {
	font-family: Arial, Helvetica, sans-serif; font-size: Medium;
	color: #505050;
}
.gross {
	font-size: large
}
.ms {
	margin-right: 22%;
	margin-left: 22%;
	font-family: serif;
}
.thick {
	margin-right: 16%;
	margin-left: 16%;
	font-family: Arial, Helvetica, sans-serif
}
dt {
	font-family: "Helvetica, Arial, sans-serif, Geneva"
}
dd {
	 padding: 0 0 20px 0
}

p.biblio, li.biblio, div.biblio {
	margin-right: 0in;
	margin-bottom: 0in;
	margin-left: .5in;
	text-indent: -.5in;
	font-family: Times;
}
span.cite {font-size: smaller}
span.citeAUTHOR {}
span.citeAUTHORS {}
span.citeAUTHORS:after {content: ". "}
span.citeNUMBER {font-weight: bold}
span.citePAGES {}
span.citePLACE_PUBLISHED {}
span.citePLACE_PUBLISHED:after {content: ": "}
span.citePUBLISHER {}
span.citeSECONDARY_AUTHOR {}
span.citeSECONDARY_AUTHORS:before {content: ", "}
span.citeSECONDARY_AUTHORS {}
span.citeSECONDARY_TITLE {font-style: italic}
span.citeTITLE {}
span.citeTITLE:after {content: ". "}
span.citeTYPE_OF_WORK {}
span.citeVOLUME {font-weight: bold}
span.citeYear:before {content: " ("}
span.citeYear {}
span.citeYear:after {content: "). "}
